[Seaside] Latest known stable version for Squeak/Seaside on Linux ?

Bert Freudenberg bert at freudenbergs.de
Fri Jan 26 11:27:01 UTC 2007

On Jan 26, 2007, at 12:15 , Vincent Girard-Reydet wrote:

> Hi all,
> Does someone know the latest combination of Squeak and Seaside on  
> Linux ?
> Currently I'm using this configuration:
> Squeak 3.8.6665
> Squeak VM 3.7.7 for Linux
> Seaside 2.7a1-lr.137
> My system is running a Debian Sarge with linux kernel 2.6.
> I had big stability problems some weeks ago, and using this  
> combination solved it. however, I'de like to use an more recent  
> Squeak image, because there are some bugs in #ApplicationService  
> that I'de like to get rid of otherwise than by correcting them in  
> my application package (one bug is on #ApplicationService  
> class>>serviceNamed:). I also want to use a nicer version of  
> Monticello, such as the one in the 3.9 image.

You can safely upgrade Monticello. Not sure about the service bug,  

- Bert -

More information about the Seaside mailing list